Subject: bug#33921: 27.0.50; Default height is inconsistently - and apparently also incorrectly - documented

From: martin rudalics <[email-masked]>
Date: Sun, 30 Dec 2018 18:47:01 +0100

> I actually think we shouldn't promise any concrete value, and instead
 > say something vague, like "between 35 and 40, depending on the OS and
 > the window manager".

The value of evaluating (frame-height) should be 36 if nothing special
has been specified.  There are still some unclosed bug reports
(Bug#16013) revolving around how to specify the initial size of a
frame.  But the values given by DEFAULT_ROWS and DEFAULT_COLS should
work in a uniform way for every GUI frame regardless of OS and window
manager.

So before becoming vague let's wait until we have a report (maybe the
present one) that demonstrates that a value of 36 cannot be obtained.

martin